Skip site navigation (1) Skip section navigation (2)

pgsql: Have pgindent requre pg_bsd_indent version 1.2 now that a newve

From: Bruce Momjian <bruce(at)momjian(dot)us>
To: pgsql-committers(at)postgresql(dot)org
Subject: pgsql: Have pgindent requre pg_bsd_indent version 1.2 now that a newve
Date: 2012-08-27 13:31:58
Message-ID: E1T5zQ6-0003hl-HV@gemulon.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-committers
Have pgindent requre pg_bsd_indent version 1.2 now that a new version
has been created by adding #include <stdlib.h> to parse.c.

per request from Kevin Grittner.

Branch
------
master

Details
-------
http://git.postgresql.org/pg/commitdiff/e40bddb0f3ce9f9bf7c960b35f6ac0c19f65612b

Modified Files
--------------
src/tools/pgindent/pgindent |    2 +-
1 files changed, 1 insertions(+), 1 deletions(-)

pgsql-committers by date

Next:From: Tom LaneDate: 2012-08-27 16:46:05
Subject: pgsql: Fix DROP INDEX CONCURRENTLY IF EXISTS.
Previous:From: Heikki LinnakangasDate: 2012-08-27 12:59:39
Subject: pgsql: Collect and use histograms of lower and upper bounds for ranget

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group